# Generated by Django 2.0.5 on 2019-03-22 05:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0061_provider_customer_instance_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='customer_instance_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='profile',
            name='customer_user_instance_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
